<?php
	$topdir = '..';
	require $topdir."/dacode.php3";

	$html = LoadClass('Html');
//  Those classes are used in templates
	$comments = LoadClass('Comments',1);  // NOT optimized if "add" :(
	$user = LoadClass('User');
	$news = LoadClass('News');
	$sidebox = LoadClass('Sidebox');

	$html->parsetemplate('thread.tmpl');
?>
